Copy PageList a customer's claimed rewardsget https://api.staging.antavo.com/customers/{customer_id}/rewardsThis endpoint provides the detailed list a customer's claimed rewards.Path Paramscustomer_idstringrequiredUnique customer ID. This can be The Antavo customer ID An external ID (requires configuration): {external_field:external_id_value} Query ParamslimitintegerDefaults to 100Limits the number of claimed rewards to be returned in one response. Additional claimed rewards can be accessed through pagination using the offset.offsetintegerDefaults to 0Specifies the starting number of claimed rewards to return. Used for pagination in combination with the limit query.sortstringUsed in conjunction with the order query to sort the results in the selected order (ascending order by defualt).orderstringUsed in conjunction with the sort query to list the results in ascending or descending order. The value can be asc for an ascending order or desc for a descending order.fieldsstringenumComma separated list of non-standard fields to be included in the response. Accepted values: category: Displays the reward's category, if assigned. custom_data: Access fields set in the reward configuration under Wehbook data. stock: Access this field set in the reward configuration. gallery: Provides, where available, image links specified in the reward configuration. instructions: Access redeem instructions set in the reward configuration. terms: Access terms and conditions set in the reward configuration. passes: Access details for passes assigned to the customer through a reward claim. Any custom attributes configued in the Entities module with cf_ prefix. categorycustom_datastockgalleryinstructionstermspassesAllowed:categorycustom_datastockgalleryinstructionstermspassesResponses 200List of reward claims 404Not foundUpdated over 1 year ago Submit a bid for the customer on a specified bidding rewardTransactionsDid this page help you?YesNo